.png-animation {
    position: relative;
}

.png-animation img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.top {
    animation-name: fade;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 1s;
    animation-direction: alternate;
}

.vertical-align {
    display: flex;
    align-items: center;
}

.leftpadding-xxs {
    padding-left: 5px !important;
}

.autoleftmargin {
  margin-left:auto !important;
}

.topmargin-xs {
    margin-top: 10px !important;
}

.topmargin-2xs {
    margin-top: 20px !important;
}

.topmargin-md {
    margin-top: 60px !important;
}

.topmargin-xl {
    margin-top: 100px !important;
}

.bottommargin-xs { 
    margin-bottom:10px !important;
}

.bottommargin-2xs { 
    margin-bottom:20px !important;
}

.toppadding-xs{
    padding-top: 15px !important;
}

.team-image-round{
    height:180px;
    width:180px;
    border-radius:50%;
    overflow: hidden;
    margin-right:40px;
    float:left;
}

.form-top-logo{
    max-height:170px;
    margin-bottom:15px;
    margin-top:15px;
}

@keyframes fade {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 1;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

/* [DRA] styles for the login form */
div.standard_bg {
    background-color: #F0F0F7 !important;
}

div.shadowed_panel {
    background-color: white;
    box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.1);
}

.df-bt {
    color: white;
    text-transform: unset;
    font-weight: 600;
    font-size: inherit;
    font-family: 'Source Sans Pro';
    border-width: 0px;
    height: 40px;
    line-height: 40px;
    min-width: 120px;
}

.df-bt.df-secondary-bt {
    background-color: #43425D;
}

.df-bt.df-secondary-bt:hover {
    background-color: #545274;
}

.df-bt.df-primary-bt {
    background-color: #3B86FF;
}

.df-bt.df-primary-bt:hover {
    background-color: #629eff;
}

.login {
    font-family: 'Lato', 'Lato Regular', sans-serif;
    font-size: 16px;
    color: #43425D;
}

.login img#login-logo {
    height: 130px;
}

.login div.line.line-sm {
    margin-bottom: 13px;
}

.login a#forgotpwd {
    color: #3B86FF;
}

.login div.form-top-logo {
    margin: 0px 15px;
}

.copyright {
    font-size: 60%;
    font-family: 'Source Sans Pro', sans-serif;
}

.login div.topmargin-sm {
    margin-top: 40px !important;
}

::placeholder {
    color:#707070 !important;
}

/* override error message styles */
.errormsg {
    background: rgba(255,114,133,0.2) !important;
    color:rgba(67,66,93,0.5);
    border-left: unset !important;
    border-radius: 8px;
}

.style-msg.errormsg {
    margin-bottom: 15px !important;
}

.errormsg .sb-msg {
    padding-bottom: 5px !important;
    padding-top: 5px !important;
}

/* apply color to all error icons ? */
.errormsg svg {
    color: #FF7285;
    margin-right: 8px;
}

 /* [DRA] FONTS */
 .lato-bold {
    font-family: 'Lato';
    font-weight: 700;
}
.lato-light {
    font-family: 'Lato';
    font-weight: 300;
}
.lato-regular {
    font-family: 'Lato-Regular, Lato';
}
.sans-regular {
    font-family: 'Source Sans Pro';
}

.text-lg {
    font-size: 34px !important;
}